
body {
	background:transparent;
}
body:after {
	content:"";
	position:fixed;
	left:0;
	top:90px;
	right:0;
	bottom:0;
	z-index:-1;
	display:block;
	background:url(../imagens/bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
@supports not ( -webkit-touch-callout : none) {
.selector {
background-attachment: fixed;
}
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 959px) {
    .titulo1{
        font-size: 36px;
		line-height:60px;
    }
    .titulo2{
        font-size: 24px;
		line-height:40px;
		
    }
	.titulotop
	{
color:#FFF;font-family:Personal, Arial, Helvetica, sans-serif; text-align:center; padding-top:190px; position: absolute; z-index:90; width:700px; left:-350px; margin-left:50%;
	}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .titulo1{
        font-size: 24px;
		line-height:30px;
    }
    .titulo2{
        font-size: 18px;
		line-height:24px;
    }
	.titulotop
	{
color:#FFF;font-family:Personal, Arial, Helvetica, sans-serif; text-align:center; padding-top:170px; position: absolute; z-index:90; width:760px; left:-380px; margin-left:50%;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (min-width: 568px) and (max-width: 768px) {
    .titulo1{
        font-size: 18px;
		line-height:24px;
    }
    .titulo2{
        font-size: 14px;
		line-height:18px;
    }
	.titulotop
	{
color:#FFF;font-family:Personal, Arial, Helvetica, sans-serif; text-align:center; padding-top:150px; position: absolute; z-index:90; width:530px; left:-265px; margin-left:50%;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 568px) {
    .titulo1{
        font-size: 14px;
		line-height:18px;
    }
    .titulo2{
        font-size: 12px;
		line-height:10px;
    }
	.titulotop
	{
color:#FFF;font-family:Personal, Arial, Helvetica, sans-serif; text-align:center; padding-top:130px; position: absolute; z-index:90; width:450px; left:-225px; margin-left:50%;
	}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    .titulo1{
        font-size: 14px;
		line-height:16px
    }
    .titulo2{
        font-size: 12px;
		line-height:14px
    }
	.titulotop
	{
color:#FFF;font-family:Personal, Arial, Helvetica, sans-serif; text-align:center; padding-top:120px; position: absolute; z-index:90; width:300px; left:-150px; margin-left:50%;
	}
}


#bgrodape{
background: -moz-linear-gradient(left, #1f1e62, #a10c12) repeat-X;
background: -webkit-gradient(linear, left left, left left, from(#1f1e62), to(#a10c12)) repeat-X;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#1f1e62, endColorstr=#a10c12)";
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#1f1e62, endColorstr=#a10c12);
padding-top:30px; padding-bottom:30px;
color:#ffffff;
}
@font-face {
	font-family: Personal;
	src: url(../fonts/FRABK.ttf)
}

#bg-mmenu {
    position: relative;
    height: 100vh;
    width: 100vw;
    /* adicionando imagem de fundo */
    background: url(../imagens/top.jpg);
    background-size: cover;
	background-attachment:fixed;
	}
#container-imagem {
    position: relative;
    height: 100%;
    width: 100%;
    /* adicionando imagem de fundo */
    background: url(../imagens/bg.jpg);
    background-size: cover;
	background-position:center;
	background-attachment:fixed;
	z-index:0;
	}
.box{
width: 81px;
height: 81px;
background: url(../imagens/iconlogo.png) no-repeat;
background-size: contain;
}

@keyframes gira {
    to {
        transform: rotate(360deg);
    }
}
.horario{
   animation: gira 8s linear infinite;   
}
#redesociais_topo
{
	position: fixed;
	z-index:5;
	top:50px;
	left:20px;
	width:35px;
}
#idmenu
{
	z-index:1;
	background-color:#760000;
	height:38px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	
	
}
#icon1
{
	position: absolute;
	z-index:3;
	top:530px;
	left:250px;
	width:200px;
}
#icon3
{
	position: absolute;
	z-index:4;
	top:530px;
	right:250px;
	width:200px;
}
#icon2
{
	position: absolute;
	z-index:5;
	top:530px;
	margin-left:50%;
	left:-100px;
	width:200px;
}

#idlogo
{
	z-index:2;
	top:38px;
	width:100%;
	text-align:center;
	background-color:#000000;
}
#iconlogo
{
	position: absolute;
	width:80px;
	z-index:9999;
	margin-left:50%;
	left:-55px;
	top:100px;
}
#landbox 
{
	position: absolute;
	width:272px;
	z-index:6;
	margin-left:50%;
	left:-136px;
	top:275px;
}


#landbox_mobile 
{
	position: absolute;
	width:272px;
	z-index:6;
	margin-left:50%;
	left:-136px;
	top:105px;
}




    #divredes {
	position:fixed;
	width:100px;
	height:150px;
	z-index:9999;
	right: 5%;
	bottom:150%;
	visibility: hidden;
}


.degrade {
background: -moz-linear-gradient(top, #00376e, #01488f) repeat-X;
background: -webkit-gradient(linear, left top, left bottom, from(#00376e), to(#01488f)) repeat-X;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00376e, endColorstr=#01488f)";
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00376e, endColorstr=#01488f);
}
.alert-success{
	background-color:#c9f0b8;
border-color:#a9df92;
	}

.camporadio{
    display:none; /* Esconde os inputs */
}
 
.camporadio + label{
    display:inline-block;
    height:90px;
	padding-left:48px;
	margin-right:15px;
	margin-bottom:-40px;
	background:url(../imagens/radio1.png);
	background-repeat:no-repeat;
	font-size:26px;
  }
 
.camporadio:checked + label{
	background:url(../imagens/radio2.png);
    background-repeat:no-repeat;
}



.upload_hide
{
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
	cursor:hand;
	cursor:pointer;

	}
	
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{z-index:3;color:#fff;cursor:default;background-color:#f30;border-color:#f30}


.iconInput { position: relative }
.iconInput input { padding-left: 28px }
.iconInput i { position: absolute; padding: 9px 10px }
.form-control
{

/* margin-top:-5px;*/
}
.form-group
{
	padding-right: 10px;
    padding-left: 0px;
}
.container-fluid {
	margin-left:0px;
	margin-right:0px;
	padding-left:15px;
	padding-right:15px;
}

.page-header{padding-bottom:9px;margin:40px 0 20px;border-bottom:1px solid #01488f}
h1 {color:#01488f}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; // remove the gap so it doesn't close
 }
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{z-index:3;color:#fff;cursor:default;background-color:#01488f;border-color:#fff}


 	.nav>li>a{
	font-weight:bold;
	z-index:99;
	position:relative;
	display:block;
	color: #000;
	padding-top:10px;
	padding-bottom:10px;
	font-family:Verdana, Arial,  Helvetica, sans-serif;
	font-size:12px; text-decoration:none;
	border-bottom: none solid 1px;
	margin-bottom:5px;
	margin-top:5px;
	background: transparent;
	-webkit-transition: all 0.5s ease;
  	-moz-transition: all 0.5s ease;
  	-ms-transition: all 0.5s ease;
  	-o-transition: all 0.5s ease;
  	transition: all 0.5s ease;
}
	.dropdown-menu{
		color:#ffffff;
		text-decoration:none;
	}
	.dropdown-menu a{
		color:#ffffff;
		text-decoration:none;
	}
	.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{
		color:#000;
		text-decoration:none;
	}
	.nav>li>a:focus,.nav>li>a:hover {
		color:#eb3335;
		border-bottom:#eb3335 solid 1px;
		text-decoration:none;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:5px;
	background: transparent;
	-webkit-transition: all 0.5s ease;
  	-moz-transition: all 0.5s ease;
  	-ms-transition: all 0.5s ease;
  	-o-transition: all 0.5s ease;
  	transition: all 0.5s ease;
	}
	

.alert-success{color:#000;background-color:#f4f4f4;border-color: #666666;text-decoration:none; width:100%; font-size:14;text-decoration:none;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.btn-primary{color:#fff;background-color:#f29c2b;border-color:#FFFFFF;text-decoration:none; width:100%; font-size:14;text-decoration:none;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.btn-primary:hover{color:#fff;background-color:#000;border-color:#ffffff;text-decoration:none;-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.btn-info{color:#fff;background-color:#01488f;border-color:#FFFFFF;text-decoration:none; width:100%; font-size:14;text-decoration:none;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.btn-info:hover{color:#fff;background-color:#006;border-color:#ffffff;text-decoration:none;-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.btn-info.focus,.btn-info:focus{color:#fff;background-color:#006;border-color:#ffffff;text-decoration:none;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

.btn-danger{color:#000;background-color:#fdcd09;border-color:#000}
.btn-danger.focus,.btn-danger:focus{color:#fff;background-color:#fcaf17;border-color:#000}
.btn-danger:hover{color:#fff;background-color:#fcaf17;border-color:#000}
.sombra-txt
{
	text-shadow: 0 0 0.2em #333, 0 0 0.2em #333;
	}
.opaco
{
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;

	}
.camposcontato
{
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
background-color:#FFFFFF;
border:#a00c12 1px solid;
}

.btcontato_contato 
{
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
background-color:#FFFFFF;

-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
font-size:18px;
color:#a00c12;
display:inline-block;
padding:10px 20px 10px 20px;
border:#333 1px solid;
margin-top:30px;
}
.btcontato_home a
{
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
background-color:#FFFFFF;

-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
font-size:18px;
color:#a00c12;
display:inline-block;
padding:10px 20px 10px 20px;
border:#333 1px solid;
margin-top:30px;
}
.btcontato_home a:hover
{
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
background-color: #a00c12;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
font-size:18px;
color:#fff;
display:inline-block;
padding:10px 20px 10px 20px;
border:#333 1px solid;
margin-top:30px;
}
.opaco_bg
{
background-color: rgba(255,255,255,0.5);
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;

	}
	


	
.sombra
{
		box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 5px #000;
}

.redondo
{
		-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.planos {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
	font-weight:bold;
}

.preto12 {
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.preto14 {
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.preto14 a{
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.preto14 a:hover{
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.branco9 {

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.branco10bold {
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.branco10bold A{
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.branco10bold A:hover{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-decoration: underline;
}


.branco10 {

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.branco10 a{

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.branco10 a:hover{

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFF00;
	Text-decoration: underline ;
}

.branco11 {

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.branco11 a{

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.branco11 a:hover{

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFF00;
	Text-decoration: underline ;
}
.branco11bold {

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
}


.cinza10 {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #666666;
	text-decoration:none;
}


.cinza12 {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	text-decoration:none;
}

.cinza12 a{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	text-decoration:none;
}

.cinza12 a:hover{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration:underline;
}


.branco12 {

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration:none;
}

.branco12 a{

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration:none;
}

.branco12 a:hover{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration:underline;
}


.branco12bold {

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
}


.branco14 {

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration:none;
}

.branco16 {

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration:none;
}

.branco16 a{

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration:none;
}

.branco16 a:hover{

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration:none;
}

.laranja12 {

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FF6600;
	text-decoration:none;
}

.laranja12 A{

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FF6600;
	text-decoration:none;
}

.laranja12 A:HOVER{

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FF6600;
	text-decoration:underline;
}


.azul14 {

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #01488f;
	text-decoration:none;
}


.azul18 {

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #01488f;
	text-decoration:none;
}

.azul24 {

	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #01488f;
	text-decoration:none;
}



.preto10bold {
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
}
.preto10bold a{
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
}
.preto10bold a:hover{
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
}

.preto9 {
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.preto9 A{
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.preto9 A:hover{
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}



.preto10 {
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.preto10 A{
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.preto10 A:hover{
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}


.preto12bold {
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
}
.preto12jus {
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}

.vermelho12 {
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #C60000;
	text-decoration: none;
}
.preto12 {
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.preto12riscado {
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: line-through;
}
.preto12 A{
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.preto12 A:hover{
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}

.preto14 {
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.preto14 A{
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.preto14 A:hover{
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}

.preto18 {
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.preto22 {
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}


/***************** VALIDATION *******************/

input.disabled {
	border: 1px solid #F2F2F2;
	background-color: #F2F2F2;
}
input.validation-failed, textarea.validation-failed {
	color: #000;
}
input.validation-passed, textarea.validation-passed {
	color : #000;
}

.required
{
	color:#000;
	background-color:transparent;
	border: solid 1px #ce171f;
	padding:4px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.igualrequired
{
	
	color:#000;
	background-color:transparent;
	border: solid 1px #ce171f;
	padding:4px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


.validation-advice {
	margin: 5px 0;
	padding: 5px;

	background: -moz-linear-gradient(top, #000000, #2d28cd) repeat-X;
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#2d28cd)) repeat-X;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#2d28cd)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#2d28cd);
	
		color : #FFF;
	font-weight: bold;
	font-size:10px;
	width:220px;
}

.formfield-advice {
	background: #fcffeb;
	padding: 10px;
	border: 1px solid #dcddd6;
	font-weight: bold;
	font-size: 11px;
}
